Skip to main content
`Ctrl`+`K`

# TSDIRKS212

Second order DIRK scheme. This method has two implicit stages with an embedded method of other 1. See `TSDIRK` for additional details.

## Options Database Key

- -ts_dirk_type s212 - select this method.

## Note

This is the default DIRK scheme in SUNDIALS.

## See Also

TS: Scalable ODE and DAE Solvers, `TSDIRK`, `TSDIRKType`, `TSDIRKSetType()`

## Level

advanced

## Location

src/ts/impls/arkimex/arkimex.c

Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages